CREATE procedure [C6MartPeriodico].[Util_Test_PL]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
	SELECT 'C6MartPeriodico.PL_Intermediari' 
	DECLARE @num int
	EXEC C6MartPeriodico.PL_Intermediari @Rete , @CodiceFiscale , @num OUTPUT
	SELECT @num AS NumIntermediari
	SELECT 'PL_S10PatrimonioFinanziario' 
	EXEC C6MartPeriodico.PL_S10PatrimonioFinanziario @Rete , @CodiceFiscale 
	SELECT 'PL_S18PatrimonioFinanziarioRischio' 
	EXEC C6MartPeriodico.PL_S18PatrimonioFinanziarioRischio @Rete,@CodiceFiscale
	SELECT 'PL_S1Patrimonio' 
	EXEC C6MartPeriodico.PL_S1Patrimonio @Rete,@CodiceFiscale
	SELECT 'PL_S23DettaglioRischio' 
	EXEC C6MartPeriodico.PL_S23DettaglioRischio @Rete,@CodiceFiscale
	SELECT 'PL_S25Anagrafica' 
	EXEC C6MartPeriodico.PL_S25Anagrafica @Rete,@CodiceFiscale
	SELECT 'PL_S26PatrimonioImmobiliare' 
	EXEC C6MartPeriodico.PL_S26PatrimonioImmobiliare @Rete,@CodiceFiscale
	SELECT 'PL_S27ALtroPatrimonio' 
	EXEC C6MartPeriodico.PL_S27ALtroPatrimonio @Rete,@CodiceFiscale
	SELECT 'PL_S2PatrimonioFinanziario' 
	EXEC C6MartPeriodico.PL_S2PatrimonioFinanziario @Rete,@CodiceFiscale
	SELECT 'PL_S31PatrimonioFinanziarioIntermediario' 
	EXEC C6MartPeriodico.PL_S31PatrimonioFinanziarioIntermediario @Rete,@CodiceFiscale
	SELECT 'PL_S32PatrimonioFinanziarioMAssetClass' 
	EXEC C6MartPeriodico.PL_S32PatrimonioFinanziarioMAssetClass @Rete,@CodiceFiscale
	SELECT 'PL_S36ProfiloRischio' 
	EXEC C6MartPeriodico.PL_S36ProfiloRischio @Rete,@CodiceFiscale
	SELECT 'PL_S37PiramideModello' 
	EXEC C6MartPeriodico.PL_S37PiramideModello @Rete,@CodiceFiscale
	SELECT 'PL_S43DettaglioProdottiBF' 
	EXEC C6MartPeriodico.PL_S43DettaglioProdottiBF @Rete,@CodiceFiscale
	SELECT 'PL_S47ContoCorrenteBF' 
	EXEC C6MartPeriodico.PL_S47ContoCorrenteBF @Rete,@CodiceFiscale
	SELECT 'PL_S48DettaglioProdotti' 
	EXEC C6MartPeriodico.PL_S48DettaglioProdotti @Rete,@CodiceFiscale
	SELECT 'PL_S49PolizzeAltriIstituti' 
	EXEC C6MartPeriodico.PL_S49PolizzeAltriIstituti @Rete,@CodiceFiscale
	SELECT 'PL_S50FondiAltriIstituti' 
	EXEC C6MartPeriodico.PL_S50FondiAltriIstituti @Rete,@CodiceFiscale
	SELECT 'PL_S51ContoCorrenteAI' 
	EXEC C6MartPeriodico.PL_S51ContoCorrenteAI @Rete,@CodiceFiscale
	SELECT 'PL_S56PatrimonioBFAreeBisogno' 
	EXEC C6MartPeriodico.PL_S56PatrimonioBFAreeBisogno @Rete,@CodiceFiscale
	SELECT 'PL_S57ConfrontoPiramidi' 
	EXEC C6MartPeriodico.PL_S57ConfrontoPiramidi @Rete,@CodiceFiscale
	SELECT 'PL_S6PatrimonioFinanziario' 
	EXEC C6MartPeriodico.PL_S6PatrimonioFinanziario @Rete,@CodiceFiscale
	SELECT 'PL_S75GradoCopertura' 
	EXEC C6MartPeriodico.PL_S75GradoCopertura @Rete,@CodiceFiscale
	SELECT 'PL_S76AlternativaPatrimonioNonRappresentabileAssettClass' 
	EXEC C6MartPeriodico.PL_S76AlternativaPatrimonioNonRappresentabileAssettClass @Rete,@CodiceFiscale
	SELECT 'PL_S76PatrimonioNonRappresentabileAssettClass' 
	EXEC C6MartPeriodico.PL_S76PatrimonioNonRappresentabileAssettClass @Rete,@CodiceFiscale
	SELECT 'PL_S80BisEvoluzioneRischio' 
	EXEC C6MartPeriodico.PL_S80BisEvoluzioneRischio @Rete,@CodiceFiscale
	SELECT 'PL_S80EvoluzioneControvalore' 
	EXEC C6MartPeriodico.PL_S80EvoluzioneControvalore @Rete,@CodiceFiscale
	SELECT 'PL_S82BisDatiSintetici' 
	EXEC C6MartPeriodico.PL_S82BisDatiSintetici @Rete,@CodiceFiscale
	SELECT 'PL_S82DatiSintetici' 
	EXEC C6MartPeriodico.PL_S82DatiSintetici @Rete,@CodiceFiscale
	SELECT 'PL_S83DatiRendimento' 
	EXEC C6MartPeriodico.PL_S83DatiRendimento @Rete,@CodiceFiscale
	SELECT 'PL_S84ControvaloreRisorseApportate' 
	EXEC C6MartPeriodico.PL_S84ControvaloreRisorseApportate @Rete,@CodiceFiscale
	SELECT 'PL_S85RendimentoPortafoglioCono' 
	EXEC C6MartPeriodico.PL_S85RendimentoPortafoglioCono @Rete,@CodiceFiscale
	SELECT 'PL_S86PatrimonioFinanziarioMAssetClass' 
	EXEC C6MartPeriodico.PL_S86PatrimonioFinanziarioMAssetClass @Rete,@CodiceFiscale
	SELECT 'PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento' 
	EXEC C6MartPeriodico.PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento @Rete,@CodiceFiscale
	SELECT 'PL_S93Controvalore' 
	EXEC C6MartPeriodico.PL_S93Controvalore @Rete,@CodiceFiscale
	SELECT 'PL_S94Rischio' 
	EXEC C6MartPeriodico.PL_S94Rischio @Rete,@CodiceFiscale
END